export { default as Home }  from './home';
export { default as Applicants }  from './applicants';
export { default as Solutions }  from './solutions';
export { default as Talent }  from './talent';
export { default as Contact }  from './contact';
export { default as Blog }  from './blog';
export { default as Us }  from './us';
export { default as Team }  from './team';
export { default as Apply }  from './apply';